function SendValueToParent() {
	window.opener.GetValueFromChild();
	self.close();
}
function ClosePage() {
	window.opener.GetValueFromChild();
	window.close();
	return false;
}
function fnCloseForm() {
	window.close();
	return false;
}